/* 500 – Medium */
/* @font-face {
font-family: "Now";
src: url("../assets/fonts/now/Now-Medium.woff2") format("woff2");
font-weight: 500;
font-style: normal;
font-display: swap;
} */
/* 600 – SemiBold */
@font-face {
font-family: "Now";
src: url("../assets/fonts/now/Now-SemiBold.woff2") format("woff2");
font-weight: 600;
font-style: normal;
font-display: swap;
}
/* 700 – Bold */
/* @font-face {
font-family: "Now";
src: url("../assets/fonts/now/Now-Bold.woff2") format("woff2");
font-weight: 700;
font-style: normal;
font-display: swap;
}
*/
@font-face {
font-family: "Now";
src: url("../assets/fonts/now/Now-ExtraBold.woff") format("woff");
font-weight: 800;
font-style: normal;
font-display: swap;
}
/* 900 – Black */
/* @font-face {
font-family: "Now";
src: url("../assets/fonts/now/Now-Black.woff2") format("woff2");
font-weight: 900;
font-style: normal;
font-display: swap;
} */
body {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-rendering: optimizeLegibility;
}
